//根据合格率获取颜色
function getColor(data) {
    if (data>=90){
        return green;
    }else if (data===3.1415){
        return noMonitor;
    }else if (data===3.14159){
        return noData;
    }else if (data<60){
        return red;
    }else{
        return yellow;
    }
}

//切换div的显示与隐藏
function changeClass(single) {
    if(single===1){
        $(".allArea").removeClass("block");
        $(".allArea").addClass("none");
        $(".single").addClass("block");
        $(".single").removeClass("none");
        $(".singleArea").removeClass("block");
        $(".singleArea").addClass("none");
    }else{
        $(".allArea").addClass("block");
        $(".allArea").removeClass("none");
        $(".single").removeClass("block");
        $(".single").addClass("none");
        $(".singleArea").removeClass("block");
        $(".singleArea").addClass("none");
    }
}

//切换全部图形的显示与隐藏
function changeAllClass(single) {
    if(single===1){
        $(".allArea").removeClass("block");
        $(".allArea").addClass("none");
        $(".single").removeClass("block");
        $(".single").addClass("none");
        $(".singleArea").removeClass("none");
        $(".singleArea").addClass("block");
    }else{
        $(".allArea").addClass("block");
        $(".allArea").removeClass("none");
        $(".single").removeClass("block");
        $(".single").addClass("none");
        $(".singleArea").removeClass("block");
        $(".singleArea").addClass("none");
    }
}
